It works! NodeJS 10.11.0